span.listing-fix_price-icon,
span.listing-buyitnow_price-icon,
span.listing-abaqoos-icon,
span.listing-bidded-icon,
span.listing-dutch-icon,
span.listing-prelisted-icon,
span.listing-nominimalprice-icon,
span.listing-bestoffer-icon,
span.listing-otomoto-icon,
span.listing-aprod-icon,
span.listing-icon_lealkudtuk-icon,
span.listing-icon_lealkudtuk_dense-icon,
span.listing-closed-icon,
span.listing-free_carriage-icon,
span.listing-grando-icon,
span.listing-beta-icon,
span.listing-emag-icon,
span.listing-gift-icon,
span.listing-product_interest-icon,
span.listing-product_interest-icon-active,
span.listing-auction-icon{
	padding:9px;
	margin-right:2px;
	background-repeat:no-repeat;
	background-position: center;
	line-height:18px;
}
span.listing-fix_price-icon{
	background-image:url(images/list/icon_fix_price.gif);
}
span.listing-buyitnow_price-icon{
	background-image:url(images/list/icon_buyitnow_price.gif);
}
span.listing-abaqoos-icon{
	background-image:url(images/list/icon_abaqoos.gif);
}
span.listing-bidded-icon{
	background-image:url(images/list/icon_bidded.gif);
}
span.listing-dutch-icon{
	background-image:url(images/list/icon_dutch.gif);
}
span.listing-prelisted-icon{
	background-image:url(images/list/icon_prelisted.gif);
}
span.listing-nominimalprice-icon{
	background-image:url(images/list/icon_nominimalprice.gif);
}
span.listing-bestoffer-icon{
	background-image:url(images/list/icon_bestoffer.gif);
}
span.listing-otomoto-icon{
	background-image:url(images/list/icon_vateraauto.gif);
}
span.listing-aprod-icon{
	background-image:url(images/list/icon_vateraauto.gif);
}
span.listing-aprod-icon{
	background-image:url(images/list/icon_vateraauto.gif);
}
span.listing-icon_lealkudtuk-icon{
	background-image:url(images/list/icon_lealkudtuk.png);
}
span.listing-closed-icon{
	background-image:url(images/list/icon_closed.gif);
}
span.listing-free_carriage-icon{
	background-image:url(images/list/icon_free_carriage.gif);
}
span.listing-grando-icon{
	background-image:url(images/list/icon_grando.gif);
}
span.listing-beta-icon{
	background-image:url(images/list/icon_beta.gif);
}
span.listing-emag-icon{
	background-image:url(images/list/icon_emag.png?v2);
	padding:9px 22px;
}
span.listing-lealkudtuk-icon{
	background-image:url(images/list/vatera-sztarajanlatok.svg);
	height: 23px;
	width: 150px;
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
}
span.listing-lealkudtuk_dense-icon{
	background-image:url(images/list/vatera-sztarajanlatok-dense.svg);
	height: 28px;
	width: 90px;
	background-position: bottom middle;
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
}
span.listing-gift-icon{
	background-image:url(images/list/icon_gift.gif);
}
span.listing-product_interest-icon{
	background-image:url(images/list/icon_star_grey.png);
}
span.listing-product_interest-icon-active{
	background-image:url(images/list/icon_star_gold.png);
}
span.listing-auction-icon {
	background-image:url(images/list/hammer_green.png);	
}
/*PEP icon*/
span.listing-pep-icon{
	padding:9px 20px 9px 20px;
	margin-right:2px;
	background-repeat:no-repeat;
	background-position: center;
	line-height:16px;
	background-image:url(../pep/pro_icon.png);
}
